解決された問題

HTML5向けCitrix Workspaceアプリ1904で解決された問題

  • HTML5 HDX SDKを使用して固定サイズのセッションを開始してから、解像度をautoresize: trueに変更してブラウザーに合わせてサイズが自動変更されるように設定した場合、セッションのサイズが変更されないことがあります。 [RFHTMCRM-2571]

  • この修正により、HTML5向けCitrix Workspaceアプリでオランダ語がサポートされるようになりました。 [RFHTMCRM-2663]

  • モバイルデバイス上のWebブラウザーでHTML5向けCitrix Workspaceアプリを開き、画面解像度のダイアログボックスを使って解像度をモバイルデバイスの画面サイズより大きい固定値に変更すると、セッションがパンしないことがあります。 [RFHTMCRM-2712]

  • 日本語のIME(Input Method Editor)を使用するとき、スペースバーを押す、またはスペースバーを押しながらShiftキーを押しても、入力したスペースが表示されません。この問題は、Internet Explorer 11またはFirefoxブラウザーを使用すると発生します。 [LD1343]

HTML5向けCitrix Workspaceアプリ1902.1で解決された問題

  • ChromeおよびFirefoxブラウザーで、Citrix PDFプリンターを使用してドキュメントの印刷ができないことがあります。この問題は、HTML5 HDX SDKを使用してセッションが開始された場合に発生します。 [RFHTMCRM-2630]

HTML5向けCitrix Workspaceアプリ1902で解決された問題

このリリースは、さまざまな問題に対応しているため、パフォーマンスや安定性が総合的に向上しています。

HTML5向けCitrix Workspaceアプリ1901で解決された問題

  • ツールバーの [マルチモニター] をクリックしても、マルチモニターモードが機能しないことがあります。この問題は、HTML5 HDX SDKを使用してセッションが開始された場合に発生します。 [RFHTMCRM-2575]

  • Chromeブラウザーを使用している場合、特定のタイムゾーンでタイムゾーンリダイレクトが動作しないことがあります。この問題は、 夏時間の実施時にセッションのタイムゾーンがエンドポイントのタイムゾーンと一致しない場合に発生します。 [LD0289]

HTML5向けCitrix Workspaceアプリ1811.3で解決された問題

このリリースは、さまざまな問題に対応しているため、パフォーマンスや安定性が総合的に向上しています。

HTML5向けCitrix Workspaceアプリ1811.2で解決された問題

このリリースは、さまざまな問題に対応しているため、パフォーマンスや安定性が総合的に向上しています。

HTML5向けCitrix Workspaceアプリ1811で解決された問題

このリリースは、さまざまな問題に対応しているため、パフォーマンスや安定性が総合的に向上しています。

HTML5向けCitrix Workspaceアプリ1809.1で解決された問題

このリリースは、さまざまな問題に対応しているため、パフォーマンスや安定性が総合的に向上しています。

HTML5向けCitrix Workspaceアプリ1809で解決された問題

  • Linux VDA 1808に接続されている公開アプリケーションから全画面モードでYouTubeビデオを開始すると、HTML5に次のエラーメッセージが表示されることがあります。一般的なエラーです。この問題を解決するには、 このエラーをヘルプデスクに報告してください。 [RFHTMCRM-2407]

  • Citrix Receiver for HTML5を使用してiPadでMicrosoft Internet Explorerを開き、ソフトキーボードを開こうとすると、Webページが拡大表示されます。ただし、ソフトキーボードを閉じた後、手動でWebページを縮小表示する必要があります。 [LC9838]

HTML5向けCitrix Workspaceアプリ1808で解決された問題

バージョン18.8.1.4043

  • パスにLongCmdLineパラメータが指定されている場合、VDAへの不正なLongCommandLineパスが形成されることがあります。 [RFHTMCRM-2413]

バージョン1808

  • SmartControlPolicyを有効にすると、HTML5向けCitrix WorkspaceアプリがNetScaler Gateway 12.0以降のバージョンでLinux VDAに接続できないことがあります。 [RFHTMCRM-2349]